Package: kwayland-server

Scenario: cross_unstable_main_amd64
Date: 2021-11-27 05:00:01

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:kwayland-server (5.23.3-1) [PTS] [ctrl]
   ↓ libkf5wayland-dev (>= 4:5.86~)
libkf5wayland-dev (4:5.88.0-1) [PTS] [ctrl]
   ↓ libstdc++6 (>= 5)
libstdc++6 (11.2.0-10) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 4.5)
libgcc-s1:$build (11.2.0-12) [PTS] [ctrl]
libgcc-s1:$host (11.2.0-10) [PTS] [ctrl]
CONFLICT